How to remove libsub-current-perl from Debian 9 (Stretch)